name: app2
debug: false
baseKey: value2
shell: ${SHELL}
envKey1: ${NotExist|defValue}

map1:
    key: val2
    key2: val20

arr1:
    - lo
    - wifi0
    - docker0

dists:
    - Debian x32
    - Armbian
    - Manjaro
    - Android
    - bob
